*{ margin:0; padding:0; border:none; list-style:none; outline:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; -webkit-font-smoothing:antialiased; -o-font-smoothing:antialiased; -moz-font-smoothing:antialiased; -ms-font-smoothing:antialiased; font-smoothing:antialiased; }
section, header, footer, nav{ float:left; width:100%; display:block; }

a{  -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }


body{ background:#EAEAEA; text-align:center; }
body:before{ content:""; position:fixed; width:1100px; height:100%; background:#FFF; left:50%; top:0; margin-left:-550px; z-index:1;}
.container{ position:relative; z-index:2; margin-bottom:20px; width:100%; box-sizing:border-box; max-width:980px; margin:0 auto 20px auto; display:inline-block; text-align:left;  }

.header{ float:left; width:100%; padding:10px 0 5px 0;}
.header img{ width:200px; height:auto; }
.header .quote{ float:right; background:url(../img/quote-left.png) no-repeat left top; box-sizing:border-box; padding-left:45px;  }
.header .quote .inner{ float:left; background:url(../img/quote-right.png) no-repeat right bottom; box-sizing:border-box; padding-right:45px; font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:300; font-style:italic; }
.header .quote .inner span{ font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:300; font-style:italic; display:inline-block; padding-left:40px; position:relative; top:-10px; }

.nav{ float:left; width:100%; background:#00A651; margin:10px 0; }
.nav ul{ float:left; }
.nav ul li{ float:left; }
.nav ul li a{ float:left; height:60px; line-height:60px; padding:0 10px; font-weight:700; color:#FFF; font-size:15px; font-family: 'Open Sans', sans-serif; background-color:#008440; text-transform:uppercase; font-size:11px;}
.nav ul li:first-child a{ background:#006B34; }
.nav h1{ font-size:30px; color:#FFF; font-family: 'Open Sans', sans-serif; font-weight:300; float:left; padding:7px 0 0 0; margin-left:10px; }	
.nav ul li a:hover{ background:rgba(0,0,0,.3);}

.nav a.button{ float:right; height:60px; line-height:60px; font-size:11px; padding:0 15px 0 50px;  font-family: 'Open Sans', sans-serif; font-weight:600; background-color:#EAEAEA; text-transform:uppercase; color:#333; background-image:url(../img/pdf.png); background-position:15px; background-repeat:no-repeat; }	
.nav a.button:hover{ background-color:#CCC; }	

.heading{ float:left; width:100%; padding:15px 0;}
.heading h1{ font-size:30px; font-family: 'Open Sans', sans-serif; font-weight:300; font-style:italic; line-height:25px; padding-right:10px; margin-right:10px; border-right:#EAEAEA 1px solid; float:left; }	
.heading p{ line-height:15px; font-size:13px; padding:4px; }

.map{ float:left; width:100%; height:300px; background:#EAEAEA; }

.centerimg{ float:left; width:100%; text-align:center; }
.centerimg img{ width:100%; height:auto;}

.list{ float:left; width:100%; margin-bottom:20px; }
.list ul{ float:left; width:50%; box-sizing:border-box; padding:10px;  }
.list ul li{ float:left;  width:100%; padding:3px 0; }
.list ul li a{ font-size:14px; }
.list ul li a:hover{ color:#00A651; text-decoration:underline; }

.list ul li a strong{ font-size:13px; }
.list ul li a em{ font-size:12px; font-style:normal; }


.list-columns{ border-top:#EAEAEA 1px solid; padding-top:15px; margin-top:15px;}
.list-columns ul{ width:33.3%;}
.list-columns h2{ font-family: 'Open Sans', sans-serif; color:#006B34; font-size:20px; text-align:center; }
	
.ra-info{ float:left; width:100%; padding-top:15px; margin-top:15px; border-top:#EAEAEA 1px solid; }	
.ra-info .left{ float:left; width:30%; }
.ra-info .left img{ width:100%; max-width:200px; height:auto; }
.ra-info .left h2{ font-size:25px; color:#333; font-weight:400; font-family: 'Open Sans', sans-serif; }
.ra-info .left p{ font-size:16px;}

.ra-info .right{ float:right; width:70%; }	
.ra-info .right p{ line-height:22px; font-size:13px; margin-bottom:15px; }	
.ra-info .right p strong{  font-size:13px; font-weight:normal; }

.fulltext{ float:left; width:100%; margin-top:20px; }
.fulltext p{ line-height:22px; font-size:13px; margin-bottom:15px; text-align:justify; }
.fulltext p strong{ font-size:13px; font-weight:normal; }

.mobile-only{ display:none; }

.ac-info{ float:left; width:100%; margin:20px 0; }
.ac-info table{ float:right; width:65%; }
.ac-info table th{ font-size:12px; width:100px !important; color:#333; text-transform:uppercase; text-align:left; padding:1px 5px;  }	
.ac-info table td{ padding:1px 5px; color:#333; font-size:12px;  }	
.ac-info table td a{ color:#00A651; text-decoration:underline; }	
.ac-info table td img{ width:120px; height:auto;}	
	
.ac-info table td.presidente{ width:120px !important; text-align:center;}
.ac-info table td.presidente strong{ font-size:11px; text-transform:uppercase;  color:#333;}	
	
.image{ float:left; width:30%; }	
.image img{ float:left; width:100%; height:auto;}	


.ra-map{ float:left; width:100%; text-align:center; height:620px; position:relative; }
.innermap{ width:890px; height:620px; position:absolute; z-index:200; left:50%; margin-left:-505px; top:0; float:left; }
.innermap img{ position:absolute; left:0; top:0; z-index:1; float:left;  }	
.innermap .ra{ position:absolute; z-index:4; float:left; -webkit-transition: none; -moz-transition: none; -ms-transition: none; transition: none; }	
.innermap .ra em{ width:30px; float:left; height:30px; visibility:hidden; border-radius:100px; }	
.innermap .ra:hover span{ display:block; }
.innermap .ra span{ width:150px; display:none; z-index:1000; top:-60px; left:110px; box-shadow:2px 2px 2px rgba(0,0,0,.2); box-sizing:border-box; padding:10px; border-radius:6px; float:left; position:absolute; text-align:left; background:#DADADA; color:#333;  font-family: 'Open Sans', sans-serif;}	
.innermap .ra span:before{ width:77px; height:35px; background:url(../img/tooltip.png) no-repeat left top; content:""; float:left; left:-77px; top:30px; position:absolute;  }	




.ra-map ul{ position:absolute; z-index:1; text-align:left;  }
.ra-map ul.list-1{ right:-100px; top:0; }
.ra-map ul.list-2{ left:0; bottom:0; }
.ra-map ul li{ padding:4px 0;}






.innermap .ra:hover{ z-index:10;}	
	
.innermap .ra-1{ left:628px; top:411px;}	
.innermap .ra-2{ left:640px; top:440px;}	
.innermap .ra-3{ left:670px; top:407px;}	
.innermap .ra-4{ left:597px; top:425px;}	
.innermap .ra-5{ left:514px; top:513px;}	
.innermap .ra-6{ left:745px; top:367px;}	
.innermap .ra-7{ left:541px; top:304px;}	
.innermap .ra-8{ left:612px; top:371px;}	
.innermap .ra-9{ left:548px; top:414px;}	
.innermap .ra-10{ left:421px; top:416px;}	
.innermap .ra-11{ left:528px; top:145px;}	
.innermap .ra-12{ left:386px; top:254px;}	
.innermap .ra-13{ left:211px; top:117px;}	
.innermap .ra-14{ left:345px; top:108px;}	
.innermap .ra-15{ left:277px; top:277px;}	
.innermap .ra-16{ left:595px; top:237px;}	
.innermap .ra-17{ left:138px; top:236px;}	
.innermap .ra-18{ left:454px; top:186px;}	
.innermap .ra-19{ left:488px; top:60px;}	
.innermap .ra-20{ left:253px; top:27px;}	
.innermap .ra-21{ left:498px; top:305px;}
	
	
@media (max-width: 1020px){
	
.container{ width:100%; box-sizing:border-box; padding:0 10px;}	
	
}

@media (max-width: 980px){
	
.nav{ margin-bottom:80px; position:relative; }	
.nav a.button{ position:absolute; right:0; bottom:-70px; }

.ra-map{ padding-bottom:400px;}
.ra-map ul{ position:relative; width:50%; float:left; z-index:1; text-align:left;  }
.ra-map ul.list-1{ right:0; top:630px; }
.ra-map ul.list-2{ left:0; top:630px; }

.innermap{ position:relative; left:0; top:0; margin:0;}
	
	
}


@media (max-width: 900px){

.innermap{ width:100%;}
.innermap img{ display:none;}
.innermap .ra{ display:none; }
.ra-map ul.list-1{ right:0; top:0; }
.ra-map ul.list-2{ left:0; top:0; }


}

@media (max-width: 768px){
	
	.ra-info .right{ width:60%;}
	.ra-info .left{ width:40%; }
	
	.ra-map ul.list-1{ width:100%; }
	.ra-map ul.list-2{ width:100%; }

}


@media (max-width: 680px){
.header .quote{ margin-top:15px; }
.header .quote .inner{ font-size:20px; }
.header .quote .inner span{ font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:300; font-style:italic; display:inline-block; padding-left:5px; position:relative; top:-10px; }

.nav h1{ font-size:20px; font-weight:400; padding:10px;}

.list { box-sizing:border-box; padding:20px;}
.list ul{ width:100%; padding:0; }

.ra-info .right{ width:50%;}
.ra-info .left{ width:50%; }

.image{ float:left; width:100%; text-align:center; margin-bottom:20px; }	
.image img{ float:none; display:inline-block; margin:0 auto;}
.ac-info table{ width:100%; }

.ac-info table td,
.ac-info table th{ padding:3px 5px;}


/*
.ra-map{ float:left; width:100%; text-align:center; height:auto; position:relative; display:none; }
.innermap{ width:auto; height:auto; position:relative; left:auto; margin-left:auto; top:auto; float:none; }
.innermap img{ position:relative; left:auto; top:auto; z-index:1; width:100%; height:auto; float:none; display:inline-block; margin:0 auto;  }	
.innermap .ra{ display:none !important; }	
*/

}

@media (max-width: 480px){

	.ra-info .right{ width:100%;}
	.ra-info .left{ width:100%; margin-bottom:20px; }
	
	td.presidente{ display:none !important;}
	
	.mobile-only{ display:block; width:100%; text-align:center; }
	.mobile-only img{ width:200px; height:auto; }
	.mobile-only  strong{ text-transform:uppercase; font-size:10px;}
	
}